<?php 

require "../Run.php";
require "../include/page.inc.php";

$sql="SELECT sitelinkid,phone,title,content,v,time,gro,url,go,come,urlid,list FROM sitelink WHERE sitelinkid=
'{$_GET['id']}'";
$view = mysql_query($sql);
if($view && mysql_num_rows($view)>0){
list($sitelinkid,$phone,$title,$content,$v,$time,$gro,$url,$go,$come,$urlid,$list) = mysql_fetch_row($view);
}else{
$tip="抱歉 内容获取失败";
}
/*访问量统计*/
$vs=$v+1;
$sql="UPDATE sitelink SET v='$vs' WHERE sitelinkid='{$_GET["id"]}'";
$result=mysql_query($sql);
if($result && mysql_affected_rows()>0){
}
$title = $title; 
//统计字数
function utf8_strlen($string = null) {
preg_match_all("/./us", $string, $match);
return count($match[0]);
}
if($list==1){
   $list='审核已通过';
   }else{
    $list='暂未通过';
   }
$html=head($title).$wap_top.UBB(lmx_info($_GET['cid'],'three_t',$wapid),$wapid).'
<div class="itle">网站标题：'.$title.'</div>
<div class="art_sub">联系方式:'
.$phone.'&nbsp;&nbsp;人气:'.$v.'&nbsp;&nbsp;时间'.$time.'</div>
<div class="content">地址:<a href="http://'.$url.'">'.$url.'</a><br>
回链:<a href="http://'.HTTP_HOST.'/index.php?link='.$urlid.'">http://'.HTTP_HOST.'/index.php?link='.$urlid.'</a><br>
回量：'.$come.'<br>
状态:'.$list.'
</div>';	
//输出
echo UBB($html,$wapid);
$html_b=lmx_info($_GET['cid'],'three_b',$wapid);
echo UBB($html_b,$wapid);
?>
<div class="mylink">
<a href="list.php?&cid=<?php  echo $gro;?>">返回上级</a><a href="../index.php?">返回首页</a></div>
<?php  echo footer(1);?>
